@font-face {
  font-family: San-Francisco;
  src: url("Fredoka-VariableFont_wdth,wght.ttf");
}

*{
  font-family: San-Francisco;
}

  body, html {
    overflow: hidden;
    width: 99%;
    height: 99%;
    background: linear-gradient(-10deg, #8949ff, #3cb7e7, #4b75ff, #23d5ab);
    background-size: 500% 500%;
    animation: gradient 25s cubic-bezier(.42,0,.58,1) infinite;
  }

  .asdasbody {
    background-image: url("photo-1596406696748-a5b8987b8119.avif");
    
    /* Full height */
    /*height: 100%;*/

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
     /*cover;*/
    /*margin: 0;*/
    background-repeat: no-repeat;
    background-position: 0 0;
    /*transition: 2s cubic-bezier(0.645, 0.045, 0.355, 1);*/
  }

  .bg-image {
    /* The image used */
    /*background-image: url("photo-1596406696748-a5b8987b8119.avif");*/
    
    position: fixed;
    /* Add the blur effect */
    /*saturate(2.2)*/
    filter: blur(2px) opacity(0.50);
    -webkit-filter: blur(2px) opacity(0.50);
  
    /* Full height */
    margin-top: -9px;
    margin-left: -10px;
    height: 100%;
    width: 100%;
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .text{
    background-color: rgba(240, 248, 255, 0.7);
    position: fixed; 
    left: 40%; 
    right: 50%;
    top: 20%;
    z-index: 9999;
    width:400px;
    text-align: center;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 5px 5px #2e2e2e31;
    font-size: large;
  }

  img{
    width: 17px;
    height: 17px;
    vertical-align: text-bottom;
  }

  button, input[type=text], .file-upload {
    text-align: center;
    padding: 2px;
    border: 2px solid #55b5ff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #2E2E2E;
    color:aliceblue;
  }

  .file-upload:hover {
    background-color: #5c5c5c;
  }


.error{
  color:red;
  font-size: medium;
}

.dropzone{
  text-align: center;
  vertical-align: 50%;
  padding: 2px;
  border: 2px solid #55b5ff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #2E2E2E;
  color:aliceblue;
  width: 80%;
  margin: auto;
  height: 200px;
}
.dropzone-hinweis{
  text-align: center;
  vertical-align: middle;
  padding: 2px;
  border: 2px solid #55b5ff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #5c5c5c;
  color:aliceblue;
  width: 80%;
  margin: auto;
  height: 200px;
}

@keyframes gradient {
	0% {
		background-position: 0% 10%;
	}
	25% {
		background-position: 98% 50%;
	}
	50% {
		background-position: 0% 90%;
	}
	75% {
		background-position: 98% 50%;
	}
	100% {
		background-position: 0% 10%;
	}
}